読者です 読者をやめる 読者になる 読者になる

atelier:mitsuba

i love UI/UX, Blend, XAML, Behavior, P5, oF, Web, Tangible Bits and Physical computing. なにかあればお気軽にご連絡ください。atelier@c-mitsuba.com

snowleopardでphp4を動かしたい時

snowleopardに入ってるapacheはphp5しかなくて,mampも5しかないので,面倒です.
そこで,xampp for mac のバージョン0.6.3を入れるとさくっと動かせるので便利です.
メモまでに.